* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    max-width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}


body {
  font-size: 1em;
  line-height: 1.7em;
  color: #A9853B;
  font-weight: normal;
  background: white !important;
  margin: 0 30px;
}

main {
    margin-top: 250px;
    position: relative;
}

main h1 {
    font-size: 2em;
    font-weight: bold;
    color: #000000;
    text-align: center;
}

main h2 {
    font-size: 1.5em;
    font-weight: bold;
}

main p {
    font-size: 1em;
    color: #000000
}

main ul li {
    color : #000000;
}

main ul {
    list-style-type: disc;
    padding-left: 20px;
}

main li {
    margin-bottom: 0.5em;
}

.subtitle {
    font-size: 1.2em;
    text-align: center;
    color: #000000;
}

.table-responsive {
  overflow-x: auto;
}

.table-responsive .styled-table {
  min-width: 800px;
}


.styled-table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
    font-size: 1em;
    font-family: "Arial", sans-serif;
    min-width: 800px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  
  .styled-table thead tr {
    background-color: #016a74;
    color: #ffffff;
    text-align: left;
  }
  
  .styled-table th,
  .styled-table td {
    padding: 12px 15px;
    border: 1px solid #dddddd;
  }

  .styled-table th:nth-child(3) {
    min-width: 120px;
  }
  
  .styled-table tbody tr {
    border-bottom: 1px solid #dddddd;
  }
  
  .styled-table tbody tr:nth-child(even) {
    background-color: #f9f9f9;
  }
  
  .styled-table tbody tr:hover {
    background-color: #f1f1f1;
  }

a {
    color:#000000;
  }
  
  a:hover {
    color: #A9853B;
  }

h1,h2,h3,h4,h5,h6 {
    position: relative;
    margin: 1em 0 1.4em;
    color: #000000;
  }

h1,h2 {
  text-transform: uppercase;
}

h1 {
  font-size: 3em;
  line-height: 1.2em;
}

h2 {
  font-size: 2.8em;
  line-height: .9em;
}

h3 {
  font-size: 1.8em;
  line-height: .9em;
}

h4,h5,h6 {
  font-size: 1.125em;
  line-height: .5em;
}




